body {
	background: #fff;
}

.cover {
	height: 100vh;
	position: relative;
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}




/* Video Background * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

video { 
	position: absolute;
    top: 0;
    right: 0;
	width: 100%;
	background-size: cover;
	transition: 1s opacity;
}

.overlay {
	content: '';
	position: absolute;
    top: 0;
    right: 0;
	width: 100%;
	height: 20%;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

@media (max-width: 1199px) {
	video {
		display: none;
	}
}

#toggle-video {
	position: absolute;
    top: 140px;
    right: 180px;
    background: none;
    color: #fff;
    border: 0;
    font-size: 1.6rem;
    padding: 10px 20px;
    cursor: pointer;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 9;
    background: rgba(0,0,0,0.3);
}

#toggle-video:hover, #toggle-video:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}


#toggle-audio {
	position: absolute;
	top: 140px;
	left: 90px;
	
	background: none;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	
	z-index: 9;
	
	font-size: 1.2rem;
	
	background: rgba(0,0,0,0.3);
}

#toggle-audio em {
	float: right;
}

#toggle-audio span {
	display: inline-block;
	padding-top: 5px;
	padding-right: 10px;
}

#toggle-audio span:nth-child(3) {
	display: inline-block;
}
#toggle-audio span:nth-child(4) {
	display: none;
}

#toggle-audio.active span:nth-child(3) {
	display: none;
}
#toggle-audio.active span:nth-child(4) {
	display: inline-block;
}

#toggle-audio em:nth-child(1) {
	display: block;
}
#toggle-audio em:nth-child(2) {
	display: none;
}

#toggle-audio.active em:nth-child(1) {
	display: none;
}
#toggle-audio.active em:nth-child(2) {
	display: block;
}

#toggle-audio:hover, #toggle-audio:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-audio {
		display: none;
	}
}

/**/

.cover-content {
    position: absolute;
    bottom: 140px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
}

.services {
	text-align: center;
}

@media (max-width: 991px) {
	.services {
		margin-bottom: 2rem;
	}
}

.services-slick > div {
	display: inline-block;
	margin: 0 1rem;
	font-size: 1.2rem;
}

.services-slick a {
	color: #fff;
}

/**/

.news {
	position: relative;
	overflow: hidden;
}

@media (min-width: 1200px) {
	.news {
		width: 1232px;
		height: 128px;
		background: url(images/news.png) center;
		background-size: 100% 100%;
		padding: 25px 40px;
		position: relative;
	}
}

@media (max-width: 1199px) {
	.news {
		width: 250px;
		background: rgba(0,76,83,.9);
		padding: 20px;
		padding-top: 50px;
	}
}

.news h2 {
	font-size: 1.2rem;
    background: #fff;
    color: #014c52;
    border-radius: 2rem;
    padding: .2rem .5rem;
    font-weight: bold;
    position: absolute;
    top: 48px;
    right: 20px;
}

@media (max-width: 1199px) {
	.news h2 {
		top: 20px;
	}
}

.news .news-marquee {
	height: 40px;
    overflow: hidden;
    margin-top: 20px;
}

.news .news-marquee a {
	color: #fff;
	display: inline-block;
	white-space: nowrap;
	direction: rtl;
	background: rgba(255,255,255,0.1);
	border-radius: 2rem;
	font-size: 1.2rem;
	padding: .2rem .5rem;
	margin: 0 1rem;
}

.news .news-toggle {
	height: 29px;
    width: 29px;
    background: #fff;
    border: 0;
    color: #014c52;
    border-radius: 50%;
    position: absolute;
    top: 48px;
    left: 60px;
}

@media (max-width: 1199px) {
	.news .news-toggle {
		top: 20px;
	}
}

.news .all-news {
	height: 29px;
    width: 29px;
    background: #fff;
    border: 0;
    color: #014c52;
    border-radius: 50%;
    position: absolute;
    top: 48px;
    left: 19px;
    font-size: 20px;
    text-align: center;
    padding: 2px;
}

@media (max-width: 1199px) {
	.news .all-news {
		top: 20px;
	}
}

/**/

.main-links {
	margin-top: -135px;
	padding-bottom: 50px;
}

.main-links .container-fluid {
	max-width: 1760px;
}

.main-links a {
	display: block;
	margin: 0 -15px;
}

/**/

.call-us {
	background-color: #004c53;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00727d+0,025f68+100 */
	background: rgb(0,114,125); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,114,125,1) 0%, rgba(2,95,104,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,114,125,1) 0%,rgba(2,95,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,114,125,1) 0%,rgba(2,95,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00727d', endColorstr='#025f68',GradientType=0 ); /* IE6-9 */
	
	font-size: 2rem;
	color: #fff;
	text-align: center;
	padding: 2.5rem;
	
	letter-spacing: 4px;
}

.call-us a {
	letter-spacing: 8px;
	color: #fff;
	font-weight: bold;
}

/**/

.contact {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaf3f4+0,d7e6e8+100 */
	background: rgb(234,243,244); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(234,243,244,1) 0%, rgba(215,230,232,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(234,243,244,1) 0%,rgba(215,230,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(234,243,244,1) 0%,rgba(215,230,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf3f4', endColorstr='#d7e6e8',GradientType=0 ); /* IE6-9 */

	padding: 4rem 0;
}

.contact h2 {
	font-size: 1.3rem;
	margin-bottom: 2rem;
	color: #00727d;
}

#form-1 .col-sm-9 {
	text-align: left;
}

#form-1 .btn-primary {
	background: #004c53;
	border: 1px solid #004c53;
}




/**/



@media (min-width: 992px) {
	.services {
		position: absolute;
		top: 130px;
		right: 15px;
	}

	.services-slick > div {
		display: block;
		margin: 1rem;
	}

	#toggle-video {
		right: auto;
		left: 20px;
	}
}
@media (max-width: 991px) {
	.services {
		position: absolute;
		top: 80px;
		right: 0;
	}
	/*
	.services-slick > div {
		display: block;
		float: right;
		width: 50%;
		margin: 0;
		padding: 1rem;
	}
	
	.services-slick a {
		color: #fff;
		display: block;
		background: rgba(2, 116, 126, .5);
		padding: 1rem;
	}
	.services-slick a img {
		height: 100px;
	}
	.services-slick a figcaption {
		height: 50px;
	}*/
	
	.services-slick > div {
		display: block;
		margin: 0;
		padding: .5rem;
		font-size: 1rem;

	}
	
	.services-slick a {
		color: #fff;
		display: block;
		background: rgba(2, 116, 126, .5);
		padding: .5rem;
	}
	
	.services-slick a img {
		height: 50px;
	}
}